[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TestStreamIsIcon

Examines values in the specified stream to determine if it contains a .ICO image.

## Declaration

Source position: graphics.pp line 1989

`function TestStreamIsIcon(`
`const AStream: TStream`
`):Boolean;`

## Arguments

`AStream` |  | TStream instance examined in the routine.

## Function result

True when the .ICO signature is found in the stream.